Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Is there a specific version of PostgreSQL required?

What is the minimum version requirement for postgresSQL?

Is there a specific version of PostgreSQL required?

What is the minimum version requirement for postgresSQL?